Domů » Bleskovky » WhatsApp v listopadu ukončí podporu pro desítky telefonů. Je mezi nimi i ten váš?

WhatsApp v listopadu ukončí podporu pro desítky telefonů. Je mezi nimi i ten váš?

Oblíbená komunikační aplikace WhatsApp o sobě v poslední době dává vědět nejen skrze spoustu nových funkcí, se kterými dohání konkurenci, ale také kvůli nedávné pokutě za porušení GDPR. Další nepříjemnou zprávou je ukončení podpory pro starší telefony.

whatsapp aplikace app unsplash
WhatsApp přestane fungovat na 43 telefonech. Je mezi nimi i ten váš?

Od 1. listopadu přestane WhatsApp fungovat na platformách starších než Android 4.1, iOS 10 a KaiOS 2.5.1. Konkrétně se změna dotkne desítek telefonů. Zde je jejich kompletní seznam:

Apple

Samsung

  • Galaxy Trend Lite, Galaxy Trend II, Galaxy S2, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core a Galaxy Ace 2

LG

  • Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus F6, Enact, Optimus L4 II Dual, Optimus F3, Optimus L4 II, Optimus L2 II, Optimus Nitro HD and 4X HD a Optimus F3Q

ZTE

  • Grand S Flex, ZTE V956, Grand X Quad V987 a Grand Memo

Huawei

  • Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S a Ascend D2

Sony

  • Xperia Miro, Sony Xperia Neo L a Xperia Arc S

Ostatní

  • Alcatel One Touch Evo 7, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Faea F1 a THL W8

Ačkoli se jedná převážně o starší zařízení, v případě Applu mohou mít uživatelé potenciálně problém. První generace iPhonu SE a modely 6s a 6s Plus jsou stále poměrně oblíbené, takže ukončení podpory může mít neblahý dopad na spoustu majitelů těchto smartphonů, pakliže jejich majitelé telefony neaktualizovali.

Michael Chrobok

Fanoušek mobilních technologií, amatérský fotograf, příležitostný sportovec a městský cyklista. Ve volném čase rád cestuje, zahraje si hru, nebo se ponoří do světa Zaklínače či Star Treku.

10 komentářů

  1. V androidím světě snad už nikdo takové vykopávky nepoužívá. U Applu, tam bych se tomu ani nedivil kdyby se to dotklo uživatelů iP SE 1.generace.

    • Tak vykopavkou a pouzivat na povazenou je samotny WhatsApp, takze to odpovida defakto na vsechno.

    • Nedivil by ses? Ale to, že první SE i 6S dostanou za týden update na nejnovější iOS 15 a že Chrobák opět vypotil hoax, to by tě překvapit mohlo, ne?

    • JP23 A co okrem zmeny cisla verzie softveru to tomu SE prinesie? :D

    • Změny čísla verze? Tímhle se jako uklidňuješ? xd

      [odkaz]

      Hlavně a především bude dostávat pět let staré SE dál všechny důležité aktualizace a bezpečnostní záplaty a aplikace, které pro svůj chod budou vyžadovat iOS 15 si uživatelé budou moct nainstalovat.

  2. To že končí s aktualizací ješte neznamená že apka
    přestane fungovat.
    Krom toho aktualizace vvšech aplikací pro systém Android najdete třeba tady : [odkaz]

    U iPhonu je instalace složitější protože musí být tak zvaně Jailbreak .

    • To je presny. Na ios 10 snad nikdo ani nefunguje ne? Mam doma jako zalozni telefon stary SE a mam na nem ios 15 beta. Porad je podporovany a dostane novy ios. Proto je Apple bozi 😍

  3. To omezení u Apple je trošku vedle. iPhone 6S/SE mají pořád podporu aktuálního a dokonce i budoucího iOS. Na jednu stranu se píše, že jde o zaříznutí iOS 10, tedy iPhone 5 a starší, na druhou stranu zakazují telefony s aktuálním systémem. Nehledě na to, že ty androidí plečky jsou taky někde kolem roku 2011-2012, kam by zapadal i ten iPhone 5. Měli by si v tom udělat pořádek…

    • Asi bych chtěl moc, aby si neschopný redaktor Chrobok ověřoval informace a nešířil tady lži.
      Samozřejmě, že i mnohem starší iPhony jsou nadále podporovány, ono jde pouze o jakési upozornění, že majitelům iPhonu 6S s původním OS (iOS 9) whatsapp nepůjde. Ten kdo udělal minimálně jeden update za dobu vlastnictví telefonu nebude mít žádný problém.
      Jinak je whatsapp nadále podporován na iPhonech, které mají možnost instalace minimálně iOS 10, tedy cokoliv novějšího od iPhone 5 (2012).

  4. Za takový článek by měl autor zaplatit pořádnej flastr… A nejen tento. Pak by si možná každý rozmyslel, co sem napíše. Nicneříkající a ještě ke všemu nepravdivá informace. Ale má to ve svém popisu, že je „Amatééééér“…

Napište komentář

Redakce si vyhrazuje právo mazat komentáře, které nesouvisejí s tématem diskuze, nebo jsou útočného či urážlivého charakteru (pomluvy, vulgarity, rasismus či ponižování). V případě porušení těchto pravidel chování může redakce zakázat přístup do diskuze.

Odeslané komentáře jsou strojově kontrolovány (spam, nevhodné výrazy…).